﻿<style>
/* ใช้ทั้งเว็บไซต์ */
body { font-family: 'Maitree', serif; }
h1, h2, h3, h4, h5, h6 { font-family: 'Chonburi', cursive; }
.Prompt { font-family: 'Prompt', sans-serif; }
.Mitr { font-family: 'Mitr', sans-serif; }
.Maitree { font-family: 'Maitree', serif; }
.Chonburi { font-family: 'Chonburi', cursive; }
.Pridi { font-family: 'Pridi', serif; }
.Coiny { font-family: 'Coiny', cursive; }
font-family: 'Prompt', sans-serif;
font-family: 'Mitr', sans-serif;
font-family: 'Maitree', serif;
font-family: 'Chonburi', cursive;
font-family: 'Pridi', serif;
font-family: 'Coiny', cursive;
</style>
